package com.qmth.themis.business.domain;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 无需权限的url
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/10
 */
public class AuthNoUrlDomain implements Serializable {

    List<String> urls;

    public List<String> getUrls() {
        return urls;
    }

    public void setUrls(List<String> urls) {
        this.urls = urls;
    }
}
